<div class="modal  fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content">



            <div class="modal-body">
                <button type="button" data-dismiss="modal" aria-label="close" class="  modal-card-wrapper__cross">
                    <i class="fas fa-times"></i>
                </button>
                <section class="bear-chair-section d-flex align-items-center">
                    <div class="bear-chair-section__product-item">
                        <img class="bear-chair-section__product-picture"
                             src="./img/products/top-seller/14.png" alt="hhh">
                    </div>
                    <div class="bear-chair-costumer-info d-flex flex-column w-100">
                        <span class="bear-chair-costumer-info__caption">Sunbaby Magic Bear Chair</span>
                        <div class="bear-chair-costumer-info__buy d-flex justify-content-between">
                            <div class="bear-chair-costumer-info__price d-flex ">
                                <p class="bear-chair-costumer-info__price_normal">
                                    <del>$350.00</del>
                                </p>
                                <p class="bear-chair-costumer-info__price_discount ">
                                    <i class=" fas fa-dollar-sign text-white"></i>250.00</p>
                            </div>
                            <div class="bear-chair-costumer-info__quantity d-flex">
                                <span class="bear-chair-costumer-info__quantity_text">Quantity:</span>
                                <div class="bear-chair-costumer-info__quantity_count">52</div>
                                <div class="bear-chair-costumer-info__quantity_minus">-</div>
                                <div class="bear-chair-costumer-info__quantity_plus">+</div>
                            </div>
                            <div class="bear-chair-costumer-info__sum">
                                <p class="bear-chair-costumer-info__sum_text">Sum</p>
                                <p class="bear-chair-costumer-info__sum_price">
                                    <i class="fas fa-dollar-sign text-dark"></i>250.00</p>
                            </div>
                            <div class="bear-chair-costumer-info__sum"></div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
    </div>
</div>



